glab(1)

NAME
glab-gpg-key-list - Get a list of GPG keys for the currently authenticated user.

SYNOPSIS
glab gpg-key list [flags]

DESCRIPTION
Get a list of GPG keys for the currently authenticated user.

OPTIONS
--show-id[=false]
    Shows IDs of GPG keys.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab gpg-key list

SEE ALSO
glab-gpg-key(1)